Subject: Re: Les Mills Audits
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Mon, 4 Nov 2019 10:35:16 -0700 (MST)

Hi Pritish, 

I'd like to discuss this with you tomorrow. I didn't mention anything about Kibana to Beth, specifically because she said the classes were "skipping". That didn't sound like pausing to me, it sounded like an AV issue. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Sunday, 3 November, 2019 09:11:33 
Subject: Re: Les Mills Audits 

Hi AJ, 

This ticket 2915 was not handled correctly. I have not checked Kibana when I did the audit and marked it as correctly handled. However, when I checked today I could see that this was not handled it correctly. 

Beth called that the classes were skipping and you wrote in the notes that she did not have specific release number but it was BC and GRIT. However, in your email you wrote specifically BC 79. I think when you were speaking to her she may have given more information. 

There were no disconnection and the only disconnection was because of the Employee fault at the club. When checking Kibana you ignored the pauses completely and did not even mention it. Why? 

If you could have done a little more investigation you could have identified the issue as they are pausing classes and due to which the classes were skipping (means not playing till completion). The pause was exactly on Oct 30, 2019 12.09PM US time. 

I know we cannot assume things however we can draft a response bases on it. This is what we have drafted based on our investigation. 

Hi Beth, 

Hope you are doing well. 

This is the follow up email which you have raised to us regarding the classes skipping for GRIT and BodyCombat. We are still awaiting your response. 

Also, the further investigation which we have done from our side we found out that there is no AV disconnection in 6 days but we do see 7 paused all together for Oct 30, and Oct 31, 2019. We also can see that the Bodycombat 79 30 mins was paused on October 30th at 12:09 pm. 

When you say classes are skipping do you mean that are not playing till completion? if yes, please note that the classes which are paused will not play till completion and we do not suggest customer to pause any classes. Any class which is paused will end early. 

We will leave this ticket open for another 48 hours if you need assistance with anything else. 

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/2915 

Regards 
Tasuku 

Let me know what you think. Also, do you need any help with anything please do let me know so that we can make sure that these silly mistakes are not repeated. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "mushtari avganova" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, 30 October, 2019 16:51:17 
Subject: Les Mills Audits 

Hi All, 

PFB the Les Mills Audits. 

29 Oct 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2908 	Automation Settings 	Yes 	NA 	NA 	NA 	Waiting 	AV 	Correct 	AV provider is dealing with this one and nothing for us to do. 
2909 	Playback issue 	No 	NA 	Amira/Bharat 	The call was suppose to be handled by a German Agent. Now, the confusion was created because The label of the call did not show as "Les Mills German". That is being checked by Ashish now. However, we did not check some basic things over the phone as to if the Class was Trip Live or Trip Virtual. Also they are not scheduling classes which means that they are playing everything on demand. As per the note they said that classes are not playing to competion. I can understand the call could not be perfect however if we had any issues understanding the question then we should have asked them to confirm the issue and advise which classes it is specifically. Or sharing the video of the issue. 	Waiting 	AV 	Correct 	AV as per disconnections found 
2910 	No Studio error 	No 	NA 	AJ 	We should have given them the reason why the error message comes and shared the link. The link has the steps already and also states that they would need to contact CXM if they need to add another device. The studio would be showing linke and that is what we need to link. 	Waiting 	Login 	Incorrect 	App deleted should be the right one. I have changed it now. 
2912 	LMAP Login error 	Yes 	NA 	Pritish 	NA 	Resolved 	Login 	Correct 	Login Error 

30 Oct 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2913 	Playback issue 	No 	NA 	Amira/Anush 	We assumed that the customer is a fitbox customer rather then asking the username. Also we asked wrong troubleshooting steps without asking for username in the secomd response when she said she is not a viatual customer. Please ask for the username before conclusing the issue and suggest T/S 	Waiting 	AV 	Correct 	No details yet, selected based on the issue reported 
2914 	Download issue 	No 	NA 	Anush 	No notes. I do not know what happened on the call. 	Waiting 	Downloads 	Correct 	I am not sure of the issue 
2915 	Playback issue 	Yes 	NA 	AJ 	NA 	Waiting 	AV 	Correct 	Classes skipping 

Regards, 
Pritish Nandi